View Issue Details

IDProjectCategoryView StatusLast Update
0014526ScribusTranslationpublic2017-01-02 18:12
Reporterbubu Assigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.3.svn 
Fixed in Version1.5.3.svn 
Summary0014526: Trigger additional Hungarian translations
DescriptionNew extra translations outside from official translation source:
- missing part of render frame
- new lorem ipsum
- there is a new template added recently
- mime-info
- new short words

Please approve PR: https://github.com/scribusproject/scribus/pull/79

Please commit to trunk. Patch and diff:
https://patch-diff.githubusercontent.com/raw/scribusproject/scribus/pull/79.patch
https://patch-diff.githubusercontent.com/raw/scribusproject/scribus/pull/79.diff
TagsNo tags attached.
PatchYes

Activities

Kunda

2016-12-31 12:52

updater   ~0043272

bubu, Awesome!
@plinnell do you mind ?

plinnell

2017-01-01 02:51

viewer   ~0043274

commits 21690-21965

FirasH

2017-01-02 18:12

developer   ~0043285

Thanks!
Committed in 1.5.3.svn (r21690-21694).

Issue History

Date Modified Username Field Change
2016-12-31 10:15 bubu New Issue
2016-12-31 12:52 Kunda Note Added: 0043272
2016-12-31 20:34 plinnell Assigned To => plinnell
2016-12-31 20:34 plinnell Status new => assigned
2017-01-01 02:51 plinnell Status assigned => resolved
2017-01-01 02:51 plinnell Resolution open => fixed
2017-01-01 02:51 plinnell Fixed in Version => 1.5.3.svn
2017-01-01 02:51 plinnell Note Added: 0043274
2017-01-02 18:12 FirasH Status resolved => closed
2017-01-02 18:12 FirasH Note Added: 0043285